/* ------------------------------------------------------------------

INDEX
-00 reset
-01 common

------------------------------------------------------------------ */
/* ------------------------------------------------------------------
00 reset
------------------------------------------------------------------ */
body,html{width:100%;scroll-behavior: smooth;}
body,div,section,dl,dt,dd,ul,ol,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,blockquote,pre,th,td {margin:0;padding:0;box-sizing: border-box;}
img{position:bottom;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
ul {list-style:none;}
h1,h2,h3,h4,h5,h6,
p,li {line-height:100%;}

table {font-size:100%;border-collapse:collapse;border-spacing:0;}
fieldset,img,abbr,acronym {border:0;}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal;}
img {vertical-align:bottom;}
q:before,q:after {content:'';}

/* ----------------------------------
font reset
---------------------------------- */
body{font:13px/1.231;*font-size:small;*font:x-small;color:#111;font-family: "Yu Gothic",YuGothic,Verdana,Meiryo,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;font-family: "Yu Gothic",YuGothic,Verdana,Meiryo,sans-serif;}
input:focus {outline: none;}
table{font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family: 'Karla', sans-serif;*font-size:108%;line-height:100%;}
input[type="text"],
input[type="password"],
textarea,
select {outline:none;}
/* ----------------------------------
clearfix
---------------------------------- */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;min-height:1%;  /* for IE 7*/}
/* Hides from IE-mac */
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
.v-middle{top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);-ms-transform: translateY(-50%);}
.y-middle{left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-o-transform: translateX(-50%);-ms-transform: translateX(-50%);}
a{text-decoration: none;transition-duration:0.3s;color:#04c;}
a:hover{opacity: 0.6;}
*{box-sizing: border-box;}

/*common*/
html,body{height:100%;width:100%;}
.box>.inner{width: 1200px;margin:0 auto;padding:120px 0;}
.box>.inner>h2{    text-align: center;color: #173767;font-size: 42px;font-weight: bold;margin-bottom:100px;}
.box>.inner>h2>span{display: block;font-size: 18px;color:#666;font-weight: normal;}
.box.col{background: #105aa7;}
.box.col>.inner>h2{color: #FFF;}
.box.col>.inner>h2>span{color:#FFF;}
.box.col2{background: #f0f4fa;}



/*header*/
header#gnavi{position: fixed;z-index: 9;width: 100%;height: 140px;transition: 0.3s;}
header#gnavi>.inner{    padding: 0 60px;width: 100%;}
header#gnavi ul{display: flex;justify-content: flex-start;height:140px;align-items: center;}
header#gnavi ul>li{}
header#gnavi ul>li>img{width: 90px;height: 67px;transition: 0.3s;opacity: 0;}
header#gnavi ul>li>a{color:#fff;margin-left: 2em;    font-size: 14px;font-weight: bold;}
header#gnavi ul>li:nth-child(2){margin-left:auto;}

header#gnavi.fixed{position: fixed;z-index: 9;width: 100%;height: 100px;background: rgba(255,255,255,0.8);}
header#gnavi.fixed ul{height:100px;transition: 0.3s;}
header#gnavi.fixed ul>li>img{opacity: 1;}
header#gnavi.fixed ul>li>a{color:#163767;margin-left: 2em;    font-size: 14px;}

/*visual*/
#visual{width: 100%;height: 100%;position: relative;overflow:hidden;}
#visual:after{content:"";position: absolute;width: 100%;height: 100%;background: rgb(17 54 121 / 50%);display: block;top:0;}
#visual img.logo{position: absolute;z-index: 1;width: auto;height:50%;display: block;top:50%;left:50%;transform:translateY(-50%) translateX(-50%);}
#visual>.inner{height:100%;position: relative;padding:0;width:100%;}
#visual>.inner>p{position: absolute;bottom:50px;left:50px;color:#fff;line-height: 2;z-index: 2;font-size: 1.4vw;font-weight:bold;}
#visual>.inner>p>span{background: linear-gradient(transparent 50%, #105aa7 0%);    display: inline-block;padding: 3px 10px;}
#visual video {position: absolute;top: 50%;left: 50%;transform: translate(-50% ,-50%);z-index: 0;min-width: 100%;min-height: 100%;}


/*schedule*/
#schedule{}
#schedule>.inner{}
#schedule>.inner>dl{display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    font-size: 18px;
    width: 80%;
    margin: 0 auto;}
#schedule>.inner>dl>dt{width: 25%;padding:20px 0;font-weight:bold;}
#schedule>.inner>dl>dd{width:75%;padding:20px 0;}

#schedule>.inner>ul{display:flex;justify-content:space-between;margin-top:60px;}
#schedule>.inner>ul>li:nth-child(1){padding-right:50px;border-right:1px dotted #ccc;}
#schedule>.inner>ul>li:nth-child(2){padding-left:50px;}
#schedule>.inner>ul>li>img{display:block;margin:0 auto 30px;}
#schedule>.inner>ul>li:nth-child(1)>img{width: 270px;margin: 45px auto 70px;}
#schedule>.inner>ul>li:nth-child(2)>img{}
#schedule>.inner>ul>li>p{font-size:16px;line-height:1.8;}
#schedule>.inner>ul>li>a{display:block;text-align:center;color:#fff;background:#105aa7;border-radius:30px;    margin: 30px auto 0;padding: 16px;width: 200px;}

#schedule>.inner>dl+strong {display: block;text-align: center;margin-top: 60px;font-size: 28px;}

/*about*/

#about{}
#about>.inner>p{margin-bottom:40px;line-height:1.8;font-size: 18px;color:#fff;}
#about>.inner>iframe{margin-bottom:50px;width: 100%;height: 684px;border: 10px solid #fff;border-radius: 10px 0 10px 10px;box-shadow: 0 10px 0 rgba(0,0,0,0.2);}


/*content*/

#content>.inner>ul{margin-bottom: -300px;}
#content>.inner>ul.content-list>li{display: flex;justify-content: space-between;margin-bottom:80px;}
#content>.inner>ul.content-list>li:nth-child(even){flex-direction: row-reverse;}
#content>.inner>ul.content-list>li:nth-child(even)>div{text-align:left;padding-right:50px;padding-left:0;}
#content>.inner>ul.content-list>li>img{width:35%;height:500px;background:#ccc;box-shadow: 20px 20px 0 rgb(72 123 185);object-fit:cover;}
#content>.inner>ul.content-list>li:nth-child(even)>img{box-shadow: -20px 20px 0 rgb(72 123 185);}
#content>.inner>ul.content-list>li>div{width:75%;padding-left:50px;}
#content>.inner>ul.content-list>li>div>h3{font-weight:bold;font-size: 32px;margin-bottom: 40px;line-height:1.4;    color: #173767;}
#content>.inner>ul.content-list>li>div>p{line-height:2;    color: #173767;}

/*entry*/
#entry>.inner{padding-top:200px;}

.btn-wrap>.btn {
    display: block;
    background: #ae4b13;
    color: #fff;
    text-align: center;
    padding: 20px;font-weight: bold;font-size: 18px;border-radius: 100px;width: 400px;margin: 100px auto 0;}


table{width:100%;border-collapse: separate;border-spacing: 4px;margin-bottom: 40px;}
table td,table th{border-radius: 3px;padding: 18px;vertical-align:top;line-height:1.4;}
table>thead th{background: #105aa6;color: #fff;font-size: 28px;}
table>thead th>span{font-size:36px;margin-left: 4px;text-shadow: 3px 2px 0 rgba(0,0,0,0.2);}
table>thead th:first-child {background: none;width:10%;}
table>thead th:nth-child(2){width:30%;}
table>thead th:nth-child(3){width:30%;}
table>tbody th{background:#3698b5;color:#ffffff;vertical-align:middle;font-size: 24px;}
table tbody tr:nth-child(odd) {background: #ebecee;}
table tbody td:nth-child(3),table tbody td:nth-child(4){width:30%;}
table td h3{font-weight: bold;margin-bottom: 20px;font-size: 18px;line-height:1.4;}
table td p{line-height:1.6;font-size:14px;}

.price-list{display:flex;justify-content:space-between;margin:60px 0;flex-wrap:wrap;}
.price-list>li{border-right:1px dotted #173767;padding:0 30px;position:relative;width:calc(50%);margin-bottom:50px;}
.price-list>li:nth-child(2n){border:none;}
.price-list>li>h4{font-size: 26px;color: #173767;font-weight: bold;letter-spacing: -1px;margin-bottom: 20px;}
.price-list>li>h4>i{margin-right: 4px;color: #173767;font-size: 24px;margin-left: -10px;}
.price-list>li>span{position: absolute;bottom: 0;right: 10px;font-size: 120px;display: block;line-height: 1;font-weight: bold;color: rgb(166 191 216 / 50%);z-index: -1;}
.price-list>li>.price{text-align:left;font-weight:bold;}
.price-list>li>.price>span.num{font-family: 'Hind', sans-serif;    font-size: 32px;margin-right:4px;line-height: 1;color: #d1531a;}
.price-list>li>.price>span.off{display: inline-block;color: #fff;background: #1158ac;margin-left: 10px;font-size: 12px;padding: 3px 5px;border-radius: 2px;position:relative;top:-4px;}
.price-list>li>.price>span.off>span {font-size: 10px; font-weight: normal;}
.price-list>li>.description{line-height:1.6;margin-top:10px;font-size:16px;}

.coupon{    box-shadow: 0 10px 10px rgb(0 0 0 / 20%);padding: 40px;border-radius: 10px;width: 840px;margin: 0 auto 60px;overflow:hidden;}
.coupon>h3 {color: #fff;text-align: center;background: #0f5aa6;margin: -40px -40px 40px -40px;padding: 26px;font-size: 26px;font-weight: bold;}
.coupon>.inner{display:flex;justify-content:space-between;}
.coupon>.inner>ul,
.coupon>.inner>dl{width:50%;text-align:center;}
.coupon>.inner>ul{padding-top: 26px;}
.coupon>.inner>ul>li{    color: #0f5aa6;font-weight: bold;font-size: 18px;}
.coupon>.inner>ul>li:first-child{margin-bottom:10px;}
.coupon>.inner>ul>li>span:first-child{font-size: 28px;margin:0 5px;}
.coupon>.inner>ul>li>span:nth-child(2){}
.coupon>.inner>dl{background:#f4f2e4;padding: 24px;}
.coupon>.inner>dl>dt{color:#444;font-size:14px;font-weight:bold;}
.coupon>.inner>dl>dd{color:#222;font-weight:bold;font-size:24px;}
.coupon>dl{text-align:center;margin-top:30px;}
.coupon>dl>dt{font-size:14px;}
.coupon>dl>dd{font-size:16px;}

.caution{font-size:12px;color:#666;}
.caution>li{margin-bottom:6px; }

/*gallery*/
#gallery{}
#gallery>ul{display: flex;justify-content: flex-start;flex-wrap: wrap;}
#gallery>ul>li{width: calc(100% / 7);}
#gallery>ul>li>a>img{width: 100%;height:calc(100vw / 7);object-fit: cover;}

/*sponsor*/
#sponsor{display:block;}
#sponsor>.inner>ul{display:flex;justify-content:center;margin-bottom:120px;flex-wrap:wrap;}
#sponsor>.inner>ul>li{width:-webkit-calc(100% / 4);width:calc(100% / 4);text-align: center;position:relative;margin:0 30px 60px;}
#sponsor>.inner>ul>li>a>img{    position: relative;top: 50%;transform: translateY(-50%);}

#sponsor>.inner>ul.sp1>li:nth-child(1)>a>img{}
#sponsor>.inner>ul.sp1>li:nth-child(2)>a>img{height: 90px;width: 204px;}
#sponsor>.inner>ul.sp1>li:nth-child(3)>a>img{}

#sponsor>.inner>h3{font-size:28px;font-weight:bold;margin:60px 0;text-align: center;}
#sponsor>.inner>ul.sec>li>a>img{    height: 70px;width: auto;}
#sponsor>.inner>ul.sec>li:nth-child(3)>a>img,
#sponsor>.inner>ul.sec>li:nth-child(4)>a>img{height: 100px;width: auto;}
#sponsor>.inner>ul.sec>li:nth-child(7)>a>img{height:60px;width:auto;}
#sponsor>.inner>ul.sec>li:nth-child(5)>a>img{height:100px;}
#sponsor>.inner>ul.sec>li{margin:0 0 40px;}
#sponsor>.inner>ul.sec{justify-content: center;flex-wrap:wrap;margin-bottom:0;}


/*map*/
#map{}
#map>.inner{}
#map>.inner>div.hotel{display: flex;justify-content: space-between;margin-bottom:40px;}
#map>.inner>div.hotel>img{width: 30%;}
#map>.inner>div.hotel>div{width: calc(70% - 40px);width: -webkit-calc(70% - 40px);}
#map>.inner>div.hotel>div>img{    width: 310px;margin-bottom: 20px;}
#map>.inner>div.hotel>div>dl{display:flex;justify-content:flex-start;flex-wrap: wrap;}
#map>.inner>div.hotel>div>dl>dt{width:4em;font-weight: bold;}
#map>.inner>div.hotel>div>dl>dd{width:calc(100% - 4em);width:-webkit-calc(100% - 4em);}
#map>.inner>ul{display:flex;justify-content:space-between;}
#map>.inner>ul>li{width:-webkit-calc(100% / 3 - 30px);width:calc(100% / 3 - 30px);line-height:1.4;border-left: 4px solid #111;padding-left: 20px;}
#map>.inner>ul>li>p{line-height:1.4;line-height:1.4;}
#map>.inner>ul>li>h3{font-weight:bold;font-size:18px;margin-bottom:10px;}
#map>.inner>div.hotel>div>dl+a {
    display: inline-block;
    background: #008ba5;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    padding: 10px 20px;
    border-radius: 2px;
    margin-top: 20px;
}

footer{background:#3d465d;color:#fff;margin-top: -6px;}
footer.box>.inner{display:flex;justify-content:space-between;padding:30px 0;}
footer>.inner>p{line-height:1.6;font-size:12px;text-align:right;}

/*ambassador*/

#ambassador{background: #efc219;position:relative;background-image:url(../image/bg_visual.gif);background-size:50%;}

#ambassador>.inner>.arin-wrap{display:flex;justify-content:space-between;margin-bottom:0px;}
#ambassador>.inner>.arin-wrap>img{width:700px;height:526px;}
#ambassador>.inner>.arin-wrap>div{background:#fff;border-radius: 10px 10px 0 0;padding: 10px 30px 20px;}
#ambassador>.inner>.arin-wrap>div>h3{font-weight:bold;font-size: 32px;margin-bottom:20px;color: #173767;}
#ambassador>.inner>.arin-wrap>div>h3>span{display: inline-block;font-size: 14px;margin-bottom: 0px;}

#ambassador>.inner>.arin-wrap>div>p>a{display:block;margin-bottom:10px;}
#ambassador>.inner>.arin-wrap>div>p{line-height:1.6;font-size:14px;}
#ambassador>.inner>iframe{margin-bottom:100px;width: 100%;height: 684px;border: 10px solid #fff;border-radius:10px;box-shadow: 0 10px 0 rgba(0,0,0,0.2);}

.arin-comment{background:#fff;padding:20px 40px 10px;    border-radius: 10px 0px 10px 10px;margin-bottom: 30px;}
.arin-comment>h3{color: #173767;font-weight: bold;text-align: center;font-size: 28px;margin: 20px 0 40px;}
.arin-comment>dl{}
.arin-comment>dl>dt{font-size:18px;font-weight:bold;margin-bottom:10px;color: #173767;}
.arin-comment>dl>dd{margin-bottom:30px;line-height:1.8;}

.mc-wrap{background:#ffffff;border-radius:10px;padding:30px;display:flex;justify-content:space-between;}
.mc-wrap>div.image{width:270px;}
.mc-wrap>div.image>img{width: 100%;object-fit: cover;height: 310px;object-position: top;margin-bottom: 10px;border-radius: 8px;}
.mc-wrap>div.image>p{text-align:center;font-size:16px;font-weight:bold;}
.mc-wrap>div.description{width: 840px;}
.mc-wrap>div.description>h3{font-weight:bold;margin-bottom:20px;font-size:26px;line-height:1.4;text-shadow: 2px 2px 0 rgba(0,0,0,0.2);    border-bottom: 4px double #333;    padding-bottom: 20px;}
.mc-wrap>div.description>p{line-height:1.6;}
#ambassador.box>.inner>h3>span {
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin-top: 10px;
    color: #222;
}
#ambassador.box>.inner>h3 {
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    color: #173767;
    margin-bottom: 40px;
}
